{% extends 'base.html' %}
{% load static %}
{% load customTags %}

{% block title %}
Profile | Litwit
{% endblock %}

{% block content %}



    <div class="cover">
                        <div class="row">
                            <div class="col-md-12 col-xs-12 col-sm-12">
                                <div class="row">
                                    <div class="col-md-12 c">
                                    <img src="/static/img/bookcover.jpg" style="margin: 0px 0px 0px 0px;background-color:#212121;max-width:980px;height:340px;width:100%;">
                                    </div>
                                </div>
                            
                                
                                {% if bookedUser.profilePic %}
                                <img src="{{ bookedUser.profilePic.url }}" class="col-md-2 col-xd-2 col-sm-2" style="position:absolute;background-color:white;height:21vh;width:100%;max-width:140px;top:260px;">
                                {% else %}
                                <img src="/static/img/78373.png" class="col-md-2 col-xd-2 col-sm-2" style="position:absolute;background-color:white;height:21vh;width:100%;max-width:140px;top:260px;">
                                {% endif %}
                                {% if bookedUser.name %} 
                    
                                <span style="text-align:center;color:#4caf50;font-size:25px;font-weight:580;font-family: 'Josefin Sans', sans-serif;margin-top:25px;font-weight:600;" class="col-md-2 col-md-offset-2 col-xs-6 col-xs-offset-4 col-sm-12">{{ bookedUser.name }}</span>
                                {% endif %}
                               <!--  <select  name="Onconnect" onchange="" size="1" style="width:180px !impornt;font-family: 'Josefin Sans', sans-serif;">
                                    <option value="Report">Report</option>
                                    <option value="Unfollow">unfollow</option>
                                    <option value="Block">Block</option>
                                </select>  -->
                            <div class="row" style="margin-top:10px;">

                                <!-- <select class="form-control col-md-3 col-md-offset-5 col-xs-3 col-xs-offset-5 col-sm-4 " name="paymentOption" id="paymentOption" onchange="" size="1" style="width:150px !important;"> -->
                                <!--         <option value="Report">Report</option> -->
                                <!--     <option value="Unfollow">unfollow</option> -->
                                <!--     <option value="Block">Block</option> -->
                                                                                    
                                <!-- </select> --> 
                                <a href="/accounts/editProfile" class="col-md-3 col-md-offset-5 col-xs-3 col-xs-offset-5 col-sm-4" style="color:;font-size:20px;font-weight: 600;">Edit</a> 
                            </div>                        
                        </div>
                    </div>
            </div>
    <div class="container-fluid">
            <div class="row">
                <div class="col-md-6 col-xs-12 sm-12">

                    <div class="profile-content" style="margin-top:30px;">
                        <div class="row">
                            <div class="col-md-12 col-xs-12 col-sm-12" style="float:left;">
                                <div class="row">
                                    <div class="col-md-11 col-md-offset-1 col-xs-4 col-xs-offset-1 col-sm-4 col-sm-offset-1" >
                                        <h3 style="font-size:30px;">
                                            About
                                        </h3>
                                    </div>
                                </div>
                                <div class="row" style="margin-top:15px;">

                                {% if bookedUser.penName %}
                                  
                                
                                    <div class="col-md-3 col-md-offset-1 col-xs-4 col-xs-offset-1 col-sm-4 col-sm-offset-1" >
                                        <span style="font-size:20px;font-weight: 600;">
                                            Penname :
                                        </span>
                                    </div>
                                    <div class="col-md-6 col-md-offset-1 col-xs-6 col-xs-offset-1 col-sm-6 col-sm-offset-1" >
                                        <span style="font-size:20px;">
                                            {{ bookedUser.penName }}
                                        </span>
                                    </div>
                                  {% endif %}  
                                </div>
                                <div class="row" style="margin-top:15px;">

                                {% if bookedUser.dob %}
                                  
                                
                                    <div class="col-md-4 col-xs-5 col-xs-offset-1 col-sm-6 col-sm-offset-1" >
                                        <span style="font-size:20px;font-weight: 600;">
                                            Date of Birth :
                                        </span>
                                    </div>
                                    <div class="col-md-5 col-xs-4 col-sm-4" >
                                        <span style="font-size:20px;">
                                            {{ bookedUser.dob }}
                                        </span>
                                    </div>
                                  {% endif %}  
                                </div>

                                <div class="row" style="margin-top:15px;">

                                {% if bookedUser.address %}
                                  
                                
                                    <div class="col-md-3 col-md-offset-1 col-xs-4 col-xs-offset-1 col-sm-4 col-sm-offset-1" >
                                        <span style="font-size:20px;font-weight: 600;">
                                            Location :
                                        </span>
                                    </div>
                                    <div class="col-md-6 col-md-offset-1 col-xs-6 col-xs-offset-1 col-sm-6 col-sm-offset-1" >
                                        <span style="font-size:20px;">
                                            {{ bookedUser.address }}
                                        </span>
                                    </div>
                                  {% endif %}  
                                </div>
                               <div class="row" style="margin-top:15px;">

                                {% if bookedUser.phone %}
                                  
                                
                                    <div class="col-md-3 col-md-offset-1 col-xs-4 col-xs-offset-1 col-sm-4 col-sm-offset-1" >
                                        <span style="font-size:20px;font-weight: 600;">
                                            Contact :
                                        </span>
                                    </div>
                                    <div class="col-md-6 col-md-offset-1 col-xs-6 col-xs-offset-1 col-sm-6 col-sm-offset-1" >
                                        <span style="font-size:20px;">
                                            {{ bookedUser.phone }}
                                        </span>
                                    </div>
                                  {% endif %}  
                                </div>


                            </div>
                           
                        </div>
                    </div>
                    </div>
                    <div class="col-md-5 col-sm-12 col-xs-12">
                        <div class="row" style="margin-top:35px;">
                                <iframe id=”my_typeform” src="https://shivam75.typeform.com/to/yQzNDs" style="height:400px;width:100% !important;">
                            
                                </iframe>
                        </div>
                    </div>
                </div>
</div>


<!-- Container element -->
<!-- <div class="parallax"> -->
    <!-- Content Here -->
<!-- </div> -->

<script type="text/javascript" charset="utf-8">
$('.item:first').addClass('active');
document.getElementById(“my_typeform”).contentWindow.focus();
</script>

{% endblock %}
